.daysfont { font-family: Verdana, Arial; font-size: 10px; font-style: normal; 
font-weight: bold; text-decoration: none; color: #FFFFFF} .month { font-family: 
"Monotype Corsiva"; font-size: 36px; font-style: normal; line-height: normal; font-weight: 
bold; color: #009900} .number { font-family: Verdana, Arial; font-size: 14px; 
font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none} 
.event {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: 
none;
	font-weight: bold;
} .addleft { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 
bold; color: #333333; text-decoration: none} .addHead { font-family: Arial, Helvetica, 
sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: 
none} .addEvent { font-family: Arial, Helvetica, sans-serif; font-size: 16px; 
font-weight: bold; color: #FFFFFF; text-decoration: none} .AddRight { font-family: 
Arial; font-size: 14px; color: #000000} .eventLink { font-family: Arial, Helvetica, 
sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: 
none} .back { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: 
bold; color: #000000; text-decoration: none} .toplink { font-family: Arial, Helvetica, 
sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: 
none} .topnonlink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
font-weight: bold; color: #000000; text-decoration: none } .viewEvent { font-family: 
Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000; 
text-decoration: none} .delete { font-family: Verdana, Arial; font-size: 10px; 
font-weight: bold; color: #CC0000; text-decoration: none} .viewall { font-family: 
Verdana, Arial; font-size: 12px; font-weight: normal; color: #000000; text-decoration: 
none }